
.contentHeader {
	background-image: url(../images/h-bg.jpg);
	background-size: 100%;
    background-attachment: fixed;
}

.contentHeader h1{
	text-align: center;
    font-size: 170%;
    margin: 0px;
    padding: 20px 0;
    letter-spacing: 4px;
    margin-bottom: 4%;
}

img.attached_icon {
	margin-right: 1%;
}


#main2 .description {
	margin-bottom: 20px;
    color: #000;
}

#main2 p.date{
	font-size: 80%;
    /* text-align: right; */
    margin-top: 10px;
    padding: 7px;
    display: inline;
    color: #fff;
    background-color: #000;
}


.contentBody h2 {
	margin: 1em 0 1.2em 0;
    padding: 25px 15px 8px;
    border-bottom: 1px solid #000;
    font-size: 130%;
    /* text-align: center; */
}

.contentBody h3 {
    margin: 2em 0 1em;
    padding: 0 5px 15px;
    font-size: 155%;
    font-weight: bold;
}

.contentBody h4 {
	margin: 2em 0 1em;
    /* padding: 0 10px; */
    color: #000;
    font-size: 130%;
}

.none_text {
	display: none;
}

.contentBody a {
	color: #121084;
	}

.contentBody a:hover {
	color: #8c0a0a;
	}


.contentBody p,
.contentBody ol,
.contentBody ul {
  margin: 1em 5px;
}
.contentBody ol {
  list-style: decimal;
}
.contentBody ul {
  list-style: none;
}

.contentBody ul li {
	margin-bottom: 20px;
    background-image: url(../images/list.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 3px 2px;
    padding-left: 27px;
}

.contentBody ol li {
	margin-bottom: 15px;
}


.contentBody li ul {
  list-style: circle;
}
.contentBody li li ul {
  list-style: square;
}




.contentBody ol {
    counter-reset: number;
    list-style-type: none!important;
}

.contentBody ol li {
    position: relative;
    line-height: 1.5em;
    padding: 0.5em 0.5em 0.5em 33px;
    margin-bottom: 20px;
}

.contentBody ol li:before {
    position: absolute;
    counter-increment: number;
    content: counter(number);
    display: inline-block;
    background: #4d4d4d;
    color: white;
    font-weight: bold;
    font-size: 15px;
    border-radius: 50%;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    top: 22px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


.contentBody ol li {
    margin-bottom: 15px;
}




.contentBody .alignLeft {
  float: left;
  margin-right: 25px;
  margin-bottom: 10px;
}
.contentBody .alignRight {
  float: right;
  margin-left: 25px;
  margin-bottom: 10px;
}
.contentBody .alignCenter {
  display: block;
  margin: 0 auto;
}
.contentBody em {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', sans-serif;
}
.contentBody table {
  max-width: 100%;
}
.contentBody table th,
.contentBody table td {
  vertical-align: top;
  font-size: 100%;
}

.contentBody th {
    background-color: #f3f3f3;
    font-weight: bold;
}

.contentBody table[border] {
  border: 1px solid #ccc;
}
.contentBody table[border] th,
.contentBody table[border] td {
  padding: 3px 5px;
  border: 1px solid #ccc;
}
.contentBody table[border] th {
}

.contentBody sup {
  font-size: 0.5em;
  vertical-align: top;
}

.contentBody sub {
  font-size: 0.5em;
  vertical-align: bottom;
}

/* Color Definition
================================================== */

.red{
  color: red;
}


.sitemap {
    font-size: 120%;
    line-height: 1.8em;
    zoom: 0;
    padding: 25px;
}

li.sitemap-list-item.sm-depth1-item {
	display: flex;
    background-image: none;
    margin-bottom: 20px;
    border-bottom: solid 1px #aaa;
    padding-bottom: 20px;
    padding-left: 0;
	
}

li.sitemap-list-item.sm-depth1-item:last-child {
	border-bottom: none;
}

.sitemap-list-item-span.sm-depth1-label{
	padding-left: 33px;
    font-weight: bold;
    background-image: url(../images/list.png);
    background-repeat: no-repeat;
    background-position: 7px 7px;
    vertical-align: middle;
    background-size: 18px;
}

li.sitemap-list-item-span.sm-depth1-label a{
	
}

.sitemap-list.sm-depth2-list{
	font-size: 88%;
	margin: 0 5px 0 60px;
}

.sitemap-list-item.sm-depth2-item{
	margin-bottom: 10px;
}

li.sitemap-list-item.sm-depth2-item {
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    background-position: 2px 9px;
    vertical-align: middle;
    background-size: 9px;
    padding-left: 0px;
}

ul.sitemap-list.sm-depth3-list{
	display: flex;
	margin-bottom: 20px;
    font-size: 85%;
}

li.sitemap-list-item.sm-depth3-item{
	margin-right: 15px;
    background-image: url(../images/f-m.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
    background-size: 10px;
}

li.sitemap-list-item.sm-depth3-item:last-child {
    background-image: none;
}

.sitemap ul li a {
	text-decoration: none;
}

.sitemap ul li a {
  position: relative;
  display: inline-block;
  transition: .3s;
}
	
.sitemap ul li a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 1px;
  background-color: #4d4d4d;
  transition: .3s;
}
	
.sitemap ul li a:hover::after {
  width: 100%;
}

	
 
	
 /* pagelist */

.thumb {
    padding-left: 0px;
    min-height: 100px;
    overflow: hidden;
    margin-right: 0px;
    margin-top: 0px;
	display: block;
	}

.thumb img {
}


.contentListWrapper .pageList {
	width: 100%;
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;

}




.contentListWrapper .pagelist-item {
	width: 31.333%;
	margin: 15px 1% 10px;
	line-height: 175%;
	text-align: left;
}

.contentListWrapper ul.current-category_235 li{
	width: 18%;
	margin: 15px 1% 10px;
    line-height: 175%;
	text-align: left;
}


@media  (max-width:767px) {
.contentListWrapper ul.current-category_235 li{
	width: 31.333%;
	margin: 15px 1% 10px;

}

}



.contentListWrapper .pagelist-item .thumb{
/*	background-color: #ffffff;*/
	display: block;
	margin-bottom:10px;
}
	
.contentListWrapper .pagelist-item .thumb img {
	width: 100%;
	height: 230px;
	object-fit: cover;
	font-family: 'object-fit: cover;'

}

@media  (max-width:480px) {
.contentListWrapper ul.current-category_235 li{
	width: 47%;
	margin:0 15px 20px 0;
}

.contentListWrapper ul.current-category_235 li:nth-child(even) {
    margin-right: 0;
  }
.contentListWrapper .pagelist-item .thumb img {
	height: 125px
}
}

@media  (max-width:767px) {
.contentListWrapper ul.current-category_235 li .thumb {

    min-height: 65px;

}
}

.contentListWrapper ul.current-category_235 li .thumb img {
	width: 50%;
	height: auto;
	margin: 0 25%;
}





.contentListWrapper .pagelist-item .thumb img:hover {

}

.contentListWrapper .pagelist-item .title {
	display: block;
	letter-spacing: 2px;
	line-height: 145%;
	text-align: center;
	font-weight: bold;
}

 
.contentListWrapper .pagelist-item .title a {
    text-decoration: none;
}

.contentListWrapper .pagelist-item .description {
	padding: 10px 0;
	margin: 0 0px;
	display: block;
	font-size: 85%;
/*	border-top: 1px solid #000;	*/
}

.contentListWrapper .pagelist-item .date {
	font-size: 90%;
	display: block;
	text-align: right;
	color: #4d4d4d;
}



.contentBody .pagination {
	text-align:center;
	font-size: 80%;
	}
	
.contentBody .pagination a{
		background-color : #534741;
		color:#fff;
		text-decoration:none;
	text-align: center;
	border-radius: 100px;		/* CSS3???ﾄ */
	-webkit-border-radius: 100px;	/* Safari,Google Chrome?p */
	-moz-border-radius: 100px;	/* Firefox?p */
	padding: 2px 7px 2px 7px;
}




/*
================================================== */


/* style
================================================== */

.style1{
	display: block;
    padding: 15px;
    border: 1px solid #4d4d4d;
    font-weight: bold;
    background-color: #fff;
    background-image: url(../images/style1.png);
    background-repeat: no-repeat;
    background-position: 13px;
    background-size: 18px;
    padding-left: 40px;
    font-size: 135%;
    margin-bottom: 25px;
	line-height: 150%;
}

.style1 a{
	color: #000;
}

.style1 a:hover{
    color: #4d4d4d;
}


.style2{
    color: #4d4d4d;
	font-size: 140%;
}

.style3{
	font-size: 90%;
}

.style4 {
	background-color: #e6e6e6;
    padding: 5px 10px;
    font-size: 90%;
    margin-right: 20px;
    width: 100px;
}

.style5 {
    font-size: 110%;
	color: #4d4d4d;
	font-weight: bold;
}

.style6 {
    font-size: 90%;
	font-weight: normal;
	color: #666;
}

/* 幅が 767px以下であれば */
@media  (max-width:767px) {
	

#breadCrumb {
	padding: 5px 0 8px 0;
    margin-bottom: 8px;
    border-bottom: #d9d9d9 1px dotted;
    font-size: 90%;
}

#breadCrumb a {
	color: #4d4d4d;

}
#breadCrumb a:hover {

}
	

	


.scrText {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

.print_wrp {
	display: none;
	text-align: right;
	padding-top: 8px;
	margin-bottom: -32px;
}

p.description {
	font-size: 90%;
    color: #4d4d4d;
}

	
#main2 p.date {
    font-size: 80%;
    text-align: right;
	margin-top: 0;
}
	
.contentHeader {
    background-size: 145%;
}
	
.contentHeader h1 {
    font-size: 170%;
    padding: 20px 0;
    letter-spacing: 2px;
}
	
.contentBody h2 {
    margin: 15px 0;
    padding: 10px 10px;
    font-size: 130%;
	line-height: 140%;
}
	
.contentBody h3 {
    margin: 20px 0 15px 0;
    padding: 0 5px 8px;
    font-size: 125%;
	line-height: 140%;
}
	
.contentBody h4 {
    margin: 20px 0 15px 5px;
    font-size: 120%;
}
	
.contentBody ul li {
    background-size: 13px;
    padding-left: 20px;
}
	

	
	
/* pagelist -------------------------------------- */
	
	
.contentListWrapper .pagelist-item .title {

}
	
	
}



@media (max-width: 768px){


.contentBody .alignRight{
    float: right;
    margin-right: 0px;
    margin-bottom: 30px;
}
	
.contentBody .alignLeft{
    float: left;
    margin-left: 0px;
    margin-bottom: 30px;
}
	
	
.contentBody img.alignLeft,.contentBody img.alignRight {
    width: 50%;
    margin-bottom: 20px;
}
	
}



/* 幅が 480px以下であれば */
@media screen and (max-width: 480px){
	
	
.contentBody ul li {
    margin-bottom: 30px;
}

.contentHeader h1 {
	font-size: 150%;
    padding: 8px 0px;
    letter-spacing: 2px;
    line-height: 140%;
    font-weight: bold;
}
	
	
.contentBody .alignRight {
	margin-right: 0px;
    padding: 0 0 0 5%;
}
	
.contentBody .alignLeft {
	margin-right: 0px;
    padding: 0 5% 0 0%;
}
	
.contentBody .alignLeft img,.contentBody .alignRight img {
	text-align: center;
}
	
table, tbody, tr, th, td {
	font-size: 95%;
	}
	
img.attached_icon{
	width: 20px;
	}
	
	
	
	
/* sitemap -------------------------------------- */
	
.sitemap {
    font-size: 110%;
    line-height: 1.5em;
    zoom: 0;
    padding: 15px 0;
}
	
li.sitemap-list-item.sm-depth1-item {
    display: block;
}
	
.sitemap-list.sm-depth2-list {
    margin-left: 28px;
    margin-top: 15px;
}
	
.sitemap-list-item-span.sm-depth1-label {
    padding-left: 29px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: 10px 12px;
    background-size: 13px;
}
	
li.sitemap-list-item.sm-depth2-item {
    background-position: 2px 5px;
    background-size: 7px;
    padding-left: 15px;
}
	
	
.box,.box2,.box3{
    padding:10px;
	line-height: 170%;
	font-size: 90%;
}
	
.box img,.box2 img,.box3 img{
	width: 100%;
	text-align: center;
	padding: 0px 90px;
}

	
/* pagelist -------------------------------------- */

.contentListWrapper .pagelist-item {
    width: 45%;
    margin: 0px 0% 8% 0;
    -moz-border-radius: 10px;
    padding: 0px;
    line-height: 175%;
    background-color: #f9f9f9;
}
  @media screen and (max-width: 480px){
    .contentListWrapper .pagelist-item {
    width: 47%;
  }

  .contentListWrapper .pagelist-item {
    margin: 0px 5% 8% 0;
}
    
.contentListWrapper li:nth-child(even) {
    margin-right: 0;
}
 }
.contentListWrapper .pagelist-item .title {
 }

.style4 {
    width: 80px;
}


